local ElitistGroup = select(2, ...)
ElitistGroup.L = {
{
	["<1 minute old"] = true,
	["Addon communication"] = true,
	Affliction = true,
	["After completing a dungeon through the Looking For Dungeon system, automatically popup the /rate frame so you can set notes and rating on your group members."] = true,
	All = true,
	["Allow gear requests"] = true,
	["Always bad"] = true,
	["An inspection is currently pending, please wait a second and try again."] = true,
	["Any data from another server will not be saved, this includes notes! If you would like most of the data to be pruned but notes kept intact change basic pruning and leave this on."] = true,
	Arcane = true,
	["Archavon the Stone Watcher"] = true,
	["Archavon, Vault"] = true,
	Arms = true,
	Assassination = true,
	attack = true,
	["Automatically requests notes on your group from other Elitist Group users. Only sends requests once per session, and you have to be in a guild."] = true,
	["Auto request notes"] = true,
	Average = true,
	["Average item level of all the players equipped items, with modifiers for blue or lower quality items."] = true,
	["Average item level of the players equipment."] = true,
	["Average rating %.2f of %d, rated %d times."] = true,
	Balance = true,
	["Battleground channel"] = true,
	["Beast Mastery"] = true,
	Blood = true,
	["Cannot find item data for item id %s."] = true,
	["Cannot find record of %s in your saved database."] = true,
	["Caster (All)"] = true,
	["Caster DPS"] = true,
	["|cff%02x%02x00%d|r score, %s-man (%s)"] = true,
	["|cfffed000Item Type:|r %s"] = true,
	["|cffffffff%d bad items found|r"] = true,
	["Click to open and close the database viewer."] = true,
	Combat = true,
	Comment = true,
	["Completed %s! Type /rate to rate this group."] = true,
	["Could not calculate average item level, no data found."] = true,
	Database = true,
	["Data for this player is from a verified source and can be trusted."] = true,
	["%d bad"] = true,
	["%d days"] = true,
	["%d days old"] = true,
	["Defaulting to no comment on %d players, type /rate to set a specific comment."] = true,
	Demonology = true,
	Destruction = true,
	["%d hours"] = true,
	["%d hours old"] = true,
	Discipline = true,
	[" (%d-man)"] = true,
	["%d minutes"] = true,
	["%d minutes old"] = true,
	["%d notes found"] = true,
	["Do not require players who are below the given level."] = true,
	["DPS (All)"] = true,
	["DPS (Caster)"] = true,
	["DPS (Melee)"] = true,
	["DPS (Physical)"] = true,
	["DPS (Ranged)"] = true,
	Dungeons = true,
	["%d unspent points"] = true,
	Elemental = true,
	["/elitistgroup config - Opens the configuration"] = true,
	["/elitistgroup gear <name> - Requests gear from another Elitist Group user without inspecting"] = true,
	["/elitistgroup <name> - When <name> is passed opens up the player viewer for that person, otherwise it opens it on yourself"] = true,
	["/elitistgroup notes <for> - Requests all notes that people have for the name entered"] = true,
	["/elitistgroup send <name> - Sends your gear to another Elitist Group user"] = true,
	["/elitistgroup summary - Displays the summary page for your party or raid"] = true,
	["Emalon the Storm Watcher"] = true,
	["Emalon, Vault"] = true,
	["Enable comms"] = true,
	["Enabled channels"] = true,
	["Enchant: |cffffffffNone found|r"] = true,
	["Enchant: |cffffffffPass|r"] = true,
	["Enchant: |cffffffff%s enchant|r"] = true,
	Enchants = true,
	["Enchants: |cffffffff%d bad|r"] = true,
	["Enchants: |cffffffffPass|r"] = true,
	["Enchants: |cffffffffThe player does not have any enchants|r"] = true,
	Enhancement = true,
	Enhancements = true,
	Equipment = true,
	["Equipment: |cffffffffAll good|r"] = true,
	["Equipment: |cffffffff%d bad items found|r"] = true,
	["Equipment (%d)"] = true,
	["Equipped gear"] = true,
	Experience = true,
	Experienced = true,
	Feral = true,
	Fire = true,
	Frost = true,
	Fury = true,
	[ [=[Gear and achievement data for this player has been pruned to reduce database size.
Notes and basic data have been kept, you can view gear and achievements again by inspecting the player.


If you do not want data to be pruned or you want to increase the time before pruning, go to /ElitistGroup and change the value.]=] ] = true,
	Gems = true,
	["Gems: |cffffffff%d bad|r"] = true,
	["Gems: |cffffffff%d bad|r%s"] = true,
	["Gems: |cffffffffFailed to find any gems|r"] = true,
	["Gems: |cffffffffNo sockets|r"] = true,
	["Gems: |cffffffffPass|r"] = true,
	General = true,
	Great = true,
	["Guild channel"] = true,
	Hard = true,
	["harmful spell"] = true,
	Healer = true,
	["Healer (All)"] = true,
	["Healer/DPS"] = true,
	["helpful spell"] = true,
	Heroic = true,
	Holy = true,
	["How many days before removing all data on a player. This includes comments and ratings, even your own!"] = true,
	[ [=[How many days before talents/experience/equipment should be pruned, notes will be kept!

If the player has no notes or rating on them, all data is removed.]=] ] = true,
	["Icecrown Citadel"] = true,
	["Ignore below level"] = true,
	Inexperienced = true,
	["Instance: %s"] = true,
	["Koralon the Flame Watcher"] = true,
	["Koralon, Vault"] = true,
	Loading = true,
	["Loading data"] = true,
	Malygos = true,
	Marksmanship = true,
	["Melee (All)"] = true,
	["Melee DPS"] = true,
	Name = true,
	Naxxramas = true,
	["Nearly-experienced"] = true,
	["No comment"] = true,
	["No enchants found."] = true,
	["No gems found. It is possible data failed to load, however it is more likely the player has no gems."] = true,
	["No item equipped"] = true,
	["No notes found"] = true,
	["No notes were found for this player."] = true,
	["No player found for unit %s."] = true,
	["No rating data on this player found."] = true,
	Normal = true,
	["Notes (%d)"] = true,
	["Nothing is wrong with this players enchants!"] = true,
	["Nothing is wrong with this players equipment!"] = true,
	["Nothing is wrong with this players gems!"] = true,
	["Onyxia's Lair"] = true,
	["Other players have left a note on this person."] = true,
	["Party channel"] = true,
	Pass = true,
	["Physical (All)"] = true,
	["Player info"] = true,
	["Pops up the summary window when you first zone into an instance using the Looking for Dungeon system showing you info on your group."] = true,
	Protection = true,
	["Prune all data (days)"] = true,
	["Prune basic data (days)"] = true,
	PVP = true,
	["Raid channel"] = true,
	Raids = true,
	["Ranged DPS"] = true,
	["Rate and comment on the players in your group."] = true,
	["Rated %d of %d"] = true,
	["/rate - Opens the rating panel for your group"] = true,
	Rating = true,
	Restoration = true,
	Retribution = true,
	Sartharion = true,
	["Save foreign server data"] = true,
	["%s - |cffffffff%s|r"] = true,
	["%s - |cffffffff%s|r gem"] = true,
	["%s - |cffffffff%s|r quality gem"] = true,
	["%s: %d/%d in %d-man %s (%s)"] = true,
	["Search..."] = true,
	[ [=[Seen as %s - %s:
|cffffffff%s|r]=] ] = true,
	["Semi-experienced"] = true,
	["Sent your gear to %s! It will arrive in a few seconds"] = true,
	Shadow = true,
	["Show rating after dungeon"] = true,
	["Show summary on dungeon start"] = true,
	["Slash commands"] = true,
	["%s - Missing belt buckle or gem"] = true,
	["%s - Missing gems"] = true,
	["%s, %s"] = true,
	["%s - %s item"] = true,
	["%s - %s, level %s %s."] = true,
	["%s - %s, level %s, unknown class."] = true,
	["%s, %s role."] = true,
	[ [=[%s, %s role.

This player has not spent all of their talent points!]=] ] = true,
	["%s (Trusted)"] = true,
	Subtlety = true,
	["Successfully got data on %s, type /elitistgroup %s to view!"] = true,
	["Suggested dungeons"] = true,
	["%s - Unenchanted"] = true,
	["%s, unknown class"] = true,
	["%s (Untrusted)"] = true,
	Survival = true,
	["T10 Dungeons"] = true,
	["T10 Raids"] = true,
	["T7 Dungeons"] = true,
	["T7 Raids"] = true,
	["T8 Raids"] = true,
	["T9 Dungeons"] = true,
	["T9 Raids"] = true,
	["Talents unavailable"] = true,
	Tank = true,
	["Tank/DPS"] = true,
	["Tank/PVP"] = true,
	Terrible = true,
	["Toravon the Ice Watcher"] = true,
	["Trial of the Crusader"] = true,
	["Trial of the Grand Crusader"] = true,
	Ulduar = true,
	["Unchecking this disables other Elitist Group users from requesting your gear without inspecting."] = true,
	[ [=[Unchecking this will completely disable all communications in Elitist Group.

You will not be able to send or receive notes on players, or check gear without inspecting.]=] ] = true,
	Unholy = true,
	Unknown = true,
	["unspent points"] = true,
	["Unused sockets"] = true,
	["Vault of Archavon"] = true,
	["Welcome! Type /elitistgroup help (or /eg help) to see a list of available slash commands."] = true,
	["While the player data should be accurate, it is not guaranteed as the source is unverified."] = true,
	["You can choose which channels communication is accepted over. As long as communications are enabled, whisper is accepted. Communications are queued while in combat regardless."] = true,
	["You have to enter a name for this to work."] = true,
	["You must be in a group to use this."] = true,
	["You must be inside a party or raid instance to use this feature."] = true,
	["You need to be in a guild to request notes on players."] = true,
	["You need to currently be in a group, or have been in a group to use the rating tool."] = true,
	[ [=[You wrote %s ago:
|cffffffff%s|r]=] ] = true,
}

}

--[===[@debug@
ElitistGroup.L = setmetatable(ElitistGroup.L, {
	__index = function(tbl, value)
		rawset(tbl, value, value)
		return value
	end,
})
--@end-debug@]===]
